17 dezembro 2012

Vulnerabilidade GRAVE em dispositivos da Samsung

Exynos Processador - imagem retirada do Google
Um membro do XDA-Developers descobriu uma vulnerabilidade grave nos dispositivos da Samsung, um exploit afeta praticamente qualquer dispositivo com um processador Exynos 4412 ou 4210 assim permitindo aos aplicativos baixados do Google Play por exemplo ler os dados do usuário do dispositivo, roubar e apagar informações, além de realizar outras coisas maliciosas. 

Mas a boa notícia é que fica mais fácil realizar root nesses aparelhos e o ruim é que não há controle sobre isso.

O usuário Alephzain membro do fórum conseguiu fazer root em seu Samsung Galaxy S3 através dessa falha, enquanto o usuário Chainfire construiu um APK que usa a falha encontrada por Alephzain, para obter privilégios de root e instalar SuperSU (v0.99) no seu dispositivo com processador Exynos4 sem pedir permissões em vários aparelhos da linha Galaxy.

O aplicativo desenvolvido pelo usuário Cahinfire é compatível com os aparelhos abaixo, isso significa que os mesmo possuem essa vulnerabilidade grave.

Samsung Galaxy S2 GT-I9100
Samsung Galaxy S3 GT-I9300
Samsung Galaxy S3 LTE GT-I9305
Samsung Galaxy Note GT-N7000
Samsung Galaxy Note 2 GT-N7100
Samsung Galaxy Note 2 LTE GT-N7105
AT&T Galaxy Note 2 SGH-I317 
Verizon Galaxy Note 2 SCH-I605
Samsung Galaxy Tab Plus GT-P6210
Samsung Galaxy Note 10.1 GT-N8000, GT-N8010, GT-N8013, GT-N8020

Felizmente o Google Nexus 10 e Galaxy Nexus (conhecido como Galaxy X, no Brasil) não estariam com essa falha já que possuem um processador Exynos 5.

A Samsung já foi informada sobre a falha mais ainda não se pronunciou publicamente. Esperemos uma correção rápida pois são milhões de dispositivos lá fora com essa vulnerabilidade.

Fonte: Forum XDA-Developers



Publicidade:


Related Posts Plugin for WordPress, Blogger...